<!doctype html>
<html>
  <head>
    <meta charset="utf-8">

    <!-- Always force latest IE rendering engine or request Chrome Frame -->
    <meta content="IE=edge,chrome=1" http-equiv="X-UA-Compatible">

    <!-- Use title if it's in the page YAML frontmatter -->
    <title>Erinn Clark</title>

    <link href="../stylesheets/normalize.css" rel="stylesheet" type="text/css" /><link href="../stylesheets/all.css" rel="stylesheet" type="text/css" />
    <script src="../javascripts/all.js" type="text/javascript"></script>
  </head>

  <body class="presenters presenters_helix">
    <div class="navbar">
      <a href="../presentations/">Presentations</a> |
      <a href="./">Presenters</a> |
      <a href="../tags/">Tags</a>
    </div>
      <h1>Erinn Clark</h1>
  <div class="content">
    <ul>
      <li>Email: </li>
      <li>Languages: English</li>
    </ul>
    <h2>Presentations</h2>
    <ul>
        <li>
          <a href="../presentations/TU-Berlin-TechTalks-2011.html">The Tor Project</a> at
          TU-Berlin TeckTalks
        </li>
        <li>
          <a href="../presentations/Codebits-2010.html">The Tor Project</a> at
          Codebits IV
        </li>
        <li>
          <a href="../presentations/FSCONS-2010.html">The Tor Project: Anonymity Online</a> at
          Free Society Conference and Nordic Summit 2010
        </li>
    </ul>
    <h2>Biography</h2>
    

  </div>

  </body>
</html>
